@charset "UTF-8";
.paragraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: left;
}
.paragraphRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	clip: rect(auto,auto,auto,auto);
	text-align: right;
}.paragraphLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: left;
}
.paragraphCentre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: center;
}
.smallparagraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-weight: normal;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FF9900;
	text-align: left;
}
.smallheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FF9900;
	text-align: left;
}
